[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "500"
  lang = "es"
%]

<div id="main-content">
    <h2 class="title">Error 500: <span class="error-text">Error interno</span></h2>
</div>
